<iframe
    id="{{sugarvar key='name'}}"
    name="{{sugarvar key='name'}}"
    srcdoc="{{sugarvar key='value'}}"
    style="width:100%;height:{if {{sugarvar key='name' string=true}} == 'note_c'}4000px{else}230px{/if}"
></iframe>
